header .nav .nav_item>a {
    position: relative;
    display: block;
    margin: 0 calc(var(--design-width) * 24vw);
    padding: calc(var(--design-height) * 42vh) 0;
    font-weight: 400;
    font-size: calc(var(--design-width) * 18vw);
    color: #333;
    text-decoration: none;

}

.introduction {
    width: 100vw;
    margin: 0 auto;
    padding: calc(var(--design-height) * 191vh) 0 calc(var(--design-height) * 72vh);
    line-height: 2;
    color: #333;
    text-align: center;
}

.introduction p {
    width: calc(var(--design-width) * 1016vw);
    height: calc(var(--design-height) * 144vh);
    margin: calc(var(--design-height) * 64vh) auto calc(var(--design-height) * 120vh);
    font-family: 'Source Han Sans CN, Source Han Sans CN';
    font-weight: 400;
    font-size: calc(var(--design-width) * 24vw);
    line-height: 2;
    text-align: center;
    color: #666;
}

.introduction ul {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}

.introduction ul li {
    position: relative;
    width: calc(var(--design-width) * 300vw);
    height: calc(var(--design-height) * 320vh);

}

.introduction ul li img {
    width: 100%;
    height: 100%;
}

.introduction ul li text {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    transform: translateX(-50%) translateY(-50%);
    font-weight: 400;
    font-size: calc(var(--design-width) * 32vw);
    color: #FFFFFF;
}

.introduction ul li:hover {
    width: calc(var(--design-width) * 396vw);
    border: calc(var(--design-width) * 4vw) solid #13599C;
}

.industrialBox {
    height: calc(var(--design-height) * 656vh);
    background: #F9F9F9;
    color: #333;
}

.industrial_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: calc(var(--design-height) * 160vh);
    margin: 0 calc(var(--design-width) * 72vw);
    border-bottom: 1px solid #CCC;
}

.industrial_top img {
    width: calc(var(--design-width) * 32vw);
    height: calc(var(--design-width) * 32vw);
}

.industrial_top img:first-child {
    margin-right: calc(var(--design-width) * 16vw);
}

#marquee-1,
.upgrade {
    margin-top: calc(var(--design-height) * 40vh);
}

.marquee-1 .upgrade_item,
ul .upgrade_item {
    float: left;
    width: calc(var(--design-width) * 255vw);
    margin-right: calc(var(--design-width) * 8vw);
    background: #FFF;
    border-radius: 2px;
}

.marquee-1 .upgrade_item .num,
.upgrade_item .num {
    width: calc(var(--design-width) * 32vw);
    height: calc(var(--design-width) * 32vw);
    margin: calc(var(--design-height) * 40vh) calc(var(--design-width) * 40vw) calc(var(--design-height) * 30vh);
    text-align: center;
    font-weight: 400;
    line-height: calc(var(--design-width) * 28vw);
    font-size: calc(var(--design-width) * 24vw);
    color: #13599C;
    background: #FFFFFF;
    border-radius: calc(var(--design-width) * 32vw);
    border: 2px solid #13599C;
}

.marquee-1 .upgrade_item h5,
.upgrade_item h5 {
    padding: calc(var(--design-height) * 30vh) calc(var(--design-width) * 40vw) calc(var(--design-height) * 40vh);
    font-weight: bold;
    font-size: calc(var(--design-width) * 20vw);
    color: #333333;
    border-bottom: 1px solid #EEE;
}

.upgrade_item .upgrade_item_content p {
    height: calc(var(--design-height) * 136vh);
    padding: calc(var(--design-height) * 16vh) calc(var(--design-width) * 40vw) 0;
    font-weight: 400;
    font-size: calc(var(--design-width) * 14vw);
    color: #666666;
    line-height: 1.6;
}

.upgrade_item:hover .upgrade_item_content {
    background: #13599C;
    border-radius: 0px 0px 2px 2px;
    transition: 1.5s;
}

.upgrade_item:hover .upgrade_item_content h5 {
    color: #FFF;
    transition: 1.5s;
}

.upgrade_item:hover .upgrade_item_content p {
    color: #FFF;
    transition: 1.5s;
}

#marquee-box {
    overflow: hidden;
    margin-left: calc(var(--design-width) * 72vw);
}

#marquee-con {
    width: 500%;
    float: left;
}